{#
/**
 * @file
 * Theme override to display a single Drupal page while offline.
 *
 * All available variables are mirrored in page.html.twig.
 * Some may be blank but they are provided for consistency.
 *
 * @see template_preprocess_maintenance_page()
 */
#}
<div class="layout-container">

  <header role="banner">
    {% if logo %}
      <a href="{{ front_page }}" title="{{ 'Home'|t }}" rel="home">
        <img src="{{ logo }}" alt="{{ 'Home'|t }}"/>
      </a>
    {% endif %}

    {% if site_name or site_slogan %}
      <div class="name-and-slogan">
        {% if site_name %}
         <h1 class="site-name">
           <a href="{{ front_page }}" title="{{ 'Home'|t }}" rel="home">{{ site_name }}</a>
         </h1>
        {% endif %}

        {% if site_slogan %}
          <div class="site-slogan">{{ site_slogan }}</div>
        {% endif %}
      </div>{# /.name-and-slogan #}
    {% endif %}

  </header>

  <main role="main">
    {% if title %}
      <h1>{{ title }}</h1>
    {% endif %}

    {{ page.alerts }}

    {{ page.content }}
  </main>

  {% if page.sidebar_first %}
    <aside class="layout-sidebar-first" role="complementary">
      {{ page.sidebar_first }}
    </aside>{# /.layout-sidebar-first #}
  {% endif %}

  {% if page.sidebar_second %}
    <aside class="layout-sidebar-second" role="complementary">
      {{ page.sidebar_second }}
    </aside>{# /.layout-sidebar-second #}
  {% endif %}

  {% if page.footer %}
    <footer role="contentinfo">
      {{ page.footer }}
    </footer>
  {% endif %}

</div>{# /.layout-container #}
